@media screen {

	html {
		overflow-y: auto;
	}

	header {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		height: auto;
	}

	.ym-wrapper {
		max-width: none;
	}

	#main {
		margin-top: 160px;
		padding-bottom: 0;
	}
	.ie #main {
		top: 0;
	}

	#main > .ym-wrapper.content {
		display: block;
		max-width: none;
		margin: 0 auto;
		padding-bottom: 0;
	}

	.print {
		margin-top: 2em;
		text-align: center;
	}
	
	
	.page_layout_simple_html_page_and_static_html_fragment #main > .ym-wrapper.content {
		height: 700px;
		width: auto;
	}
	.page_layout_simple_html_page_and_static_html_fragment #main .ym-wbox {
		height: 100%;
	}
	.page_layout_simple_html_page_and_static_html_fragment #main > .ym-wrapper.content .content_sub_2 {
		height: 100%;
	}
}
@media screen and ( max-height: 768px ) {
	.page_layout_simple_html_page_and_static_html_fragment #main > .ym-wrapper.content0 {
		height: 500px;
	}
}